texdoc init "${table_name}", replace

tex \newcolumntype{C}[1]{>{\centering\arraybackslash}m{#1}}
tex \begin{tabular}{@{\extracolsep{3pt}}p{9cm}c}
tex \\[-1.8ex]\hline \hline 
tex   & \multicolumn{1}{C{2.8cm}}{$C_1} 
tex   \\[-1.8ex] 
tex   & (1) \\ \hline 

foreach var in $main_outcome {
tex $t
tex & \begin{tabular}[t]{@{}c@{}} ${`var'1} \\[-1.8ex] (${`var'1sd)}) \\[-1.8ex] [${`var'1p}] \end{tabular} \\	    
tex $inter_B & \begin{tabular}[t]{@{}c@{}} ${`var'_inter3} \\[-1.8ex] (${`var'_inter3sd)}) \\[-1.8ex] [${`var'_inter3p}] \end{tabular} \\	    
tex $inter_t_B & \begin{tabular}[t]{@{}c@{}} ${`var'_inter_t3} \\[-1.8ex] (${`var'_inter_t3sd)}) \\[-1.8ex] [${`var'_inter_t3p}] \end{tabular} \\	    
	}

	foreach stat in N_ R_ {
tex ${`stat'text}
		foreach var in $main_outcome {
tex	    & ${`stat'`var'}
		}
tex		\\[-1.8ex]
	}

foreach var in $main_outcome {	
tex Control Mean & ${`var'm0} \\[-1.8ex]
tex Mean No. of Public in Markets & ${`var'mi} \\[-1.8ex]
tex Impact Evaluated at Mean No. of Public \{\%; SD\} & \{${`var'imp1}\%; ${`var's1}\} \\[-1.8ex] 
tex T + No. of Public x T = 0 (p-value) & ${`var'pval} \\[-1.8ex]
}

tex \\[-1.8ex] \hline \hline 
tex \end{tabular}

texdoc close

********************************End of Do File************************************
