texdoc init "${table_name}", replace hardcode nokeep

	texdoc stlog, nolog
		
local w = 1.6
tex  \newcolumntype{C}[1]{>{\centering\arraybackslash}m{#1}}	
tex  \begin{tabular}{@{\extracolsep{3pt}}p{5cm}cccccc}
tex  \\[-1.8ex]\hline \hline 
tex  & \multicolumn{2}{c}{$left}  & \multicolumn{4}{c}{$right}  \\ \cline{2-3} \cline{4-7} 
tex  & \multicolumn{1}{C{`w'cm}}{$C_1} & \multicolumn{1}{C{`w'cm}}{$C_2}  & \multicolumn{1}{C{`w'cm}}{$C_3}  & \multicolumn{1}{C{`w'cm}}{$C_4}  & \multicolumn{1}{C{`w'cm}}{$C_5} & \multicolumn{1}{C{`w'cm}}{$C_6}         
tex  \\[-1.8ex] 
tex   & (1) & (2) & (3)  & (4) & (5)  & (6)   \\ \hline 
  	
foreach Panel in "A" "B" { 
tex \textbf{Panel `Panel': }\textit{${Panel`Panel'}} &  &  &  &  &  &    \\

tex $t1_2
local j = 1
foreach var in $inter_outcome {
tex  & \begin{tabular}[t]{@{}c@{}} ${L1_C`j'_`Panel'_t} \\[-1.8ex] (${L1_C`j'_`Panel'_tse}) \\[-1.8ex] $[$${L1_C`j'_`Panel'_p}$]$ \end{tabular}  
local j = `j' + 1
}
tex  \\ 

tex $t2_2
local j = 1
foreach var in $inter_outcome {
tex  & \begin{tabular}[t]{@{}c@{}} ${L2_C`j'_`Panel'_t} \\[-1.8ex] (${L2_C`j'_`Panel'_tse}) \\[-1.8ex] $[$${L2_C`j'_`Panel'_p}$]$ \end{tabular}  
local j = `j' +  1
}
tex  \\ 

tex Observations \\[-1.8ex] Facilities/ (Patients) & ${L1_C1_`Panel'_N} & ${L1_C2_`Panel'_N}  & ${L1_C3_`Panel'_N_hf} (${L1_C3_`Panel'_N}) & ${L1_C4_`Panel'_N_hf} (${L1_C4_`Panel'_N}) & ${L1_C5_`Panel'_N_hf} (${L1_C5_`Panel'_N}) & ${L1_C6_`Panel'_N_hf} (${L1_C6_`Panel'_N})  \\[-1.8ex] 
tex {R}^{2} & ${L1_C1_`Panel'_R} & ${L1_C2_`Panel'_R}  & ${L1_C3_`Panel'_R} & ${L1_C4_`Panel'_R} & ${L1_C5_`Panel'_R} & ${L1_C6_`Panel'_R}   \\[-1.8ex]
tex Control Mean & ${L1_C1_`Panel'_m0} & ${L1_C2_`Panel'_m0}  & ${L1_C3_`Panel'_m0} & ${L1_C4_`Panel'_m0} & ${L1_C5_`Panel'_m0}  &  ${L1_C6_`Panel'_m0}    \\[-1.8ex]
tex T1 (SD Control) & ${L1_C1_`Panel'_imp2} & ${L1_C2_`Panel'_imp2}  & ${L1_C3_`Panel'_imp2} & ${L1_C4_`Panel'_imp2} & ${L1_C5_`Panel'_imp2}  &  ${L1_C6_`Panel'_imp2}    \\[-1.8ex]
tex T1 (\% Control Mean)  & ${L1_C1_`Panel'_imp1}\% & ${L1_C2_`Panel'_imp1}\%  & ${L1_C3_`Panel'_imp1}\% & ${L1_C4_`Panel'_imp1}\% & ${L1_C5_`Panel'_imp1}\%  &  ${L1_C6_`Panel'_imp1}\%    \\[-1.8ex]
tex T2 (SD Control) & ${L2_C1_`Panel'_imp2} & ${L2_C2_`Panel'_imp2}  & ${L2_C3_`Panel'_imp2} & ${L2_C4_`Panel'_imp2} & ${L2_C5_`Panel'_imp2}  &  ${L2_C6_`Panel'_imp2}    \\[-1.8ex]
tex T2 (\% Control Mean)  & ${L2_C1_`Panel'_imp1}\% & ${L2_C2_`Panel'_imp1}\%  & ${L2_C3_`Panel'_imp1}\% & ${L2_C4_`Panel'_imp1}\% & ${L2_C5_`Panel'_imp1}\%  &  ${L2_C6_`Panel'_imp1}\%    \\[-1.8ex]
tex Test T1 = T2 (p-value)  & ${L_C1_`Panel'_test} & ${L_C2_`Panel'_test}  & ${L_C3_`Panel'_test} & ${L_C4_`Panel'_test} & ${L_C5_`Panel'_test}  &  ${L_C6_`Panel'_test}   \\[-1.8ex]
tex \\ 

}

tex [-1.8ex] \hline \hline \\[-4.8ex]
tex \end{tabular}


texdoc stlog close



********************************End of Do File************************************
