texdoc init "${table_name}", replace

tex \begin{tabular}{@{\extracolsep{0.5pt}}p{6cm}ccccc}
tex \\[-3.8ex]\hline \hline 
tex   & \multicolumn{2}{c}{Unweighted}  & \multicolumn{2}{c}{Weighted} & \multicolumn{1}{c}{} \\ \cline{2-3} \cline{4-5}
tex   & \multicolumn{1}{p{1cm}}{\centering $C_1} & \multicolumn{1}{p{1cm}}{\centering $C_2}  & \multicolumn{1}{p{1cm}}{\centering $C_1}  & \multicolumn{1}{p{1cm}}{\centering $C_2} & {$C_3} \\
tex   \\[-3.8ex] 
tex   & (1) & (2) & (3) & (4) & (5) \ \\ \hline 

tex \textbf{Panel A: }\textit{$PanelA} &  &  \\
foreach x in $vars_out1a {
	tex	${`x'} 
	tex & \begin{tabular}[t]{@{}c@{}} ${`x'_mc} \\[-1.8ex] (${`x'_sdc}) \end{tabular}
	tex & \begin{tabular}[t]{@{}c@{}} ${`x'1} \\[-1.8ex] (${`x'1sd}) \\[-1.8ex] $[$${`x'1p}$]$ \\ \end{tabular}
	tex	& \begin{tabular}[t]{@{}c@{}} ${`x'_w_mc} \\[-1.8ex] (${`x'_w_sdc}) \end{tabular}		
	tex	& \begin{tabular}[t]{@{}c@{}} ${`x'_w_1} \\[-1.8ex] (${`x'_w_1sd}) \\[-1.8ex] $[$${`x'_w_1p}$]$ \end{tabular}	
	tex & ${N_`x'} \\
	}
	
foreach x in $vars_out1b {
	tex	${`x'} 
	tex & \begin{tabular}[t]{@{}c@{}} ${`x'_mc} \\[-1.8ex] (${`x'_sdc}) \end{tabular}
	tex & \begin{tabular}[t]{@{}c@{}} ${`x'1} \\[-1.8ex] (${`x'1sd}) \\[-1.8ex] $[$${`x'1p}$]$ \\ \end{tabular}
	tex	& \begin{tabular}[t]{@{}c@{}} ${`x'_w_mc} \\[-1.8ex] (${`x'_w_sdc}) \end{tabular}		
	tex	& \begin{tabular}[t]{@{}c@{}} ${`x'_w_1} \\[-1.8ex] (${`x'_w_1sd}) \\[-1.8ex] $[$${`x'_w_1p}$]$ \end{tabular}	
	tex & ${N_`x'} (${N_hf_`x'} HFs) \\
	}	
	
foreach x in $vars_out1c {
	tex	${`x'} 
	tex & \begin{tabular}[t]{@{}c@{}} ${`x'_mc} \\[-1.8ex] (${`x'_sdc}) \end{tabular}
	tex & \begin{tabular}[t]{@{}c@{}} ${`x'1} \\[-1.8ex] (${`x'1sd}) \\[-1.8ex] $[$${`x'1p}$]$ \\ \end{tabular}
	tex	& \begin{tabular}[t]{@{}c@{}} ${`x'_w_mc} \\[-1.8ex] (${`x'_w_sdc}) \end{tabular}		
	tex	& \begin{tabular}[t]{@{}c@{}} ${`x'_w_1} \\[-1.8ex] (${`x'_w_1sd}) \\[-1.8ex] $[$${`x'_w_1p}$]$ \end{tabular}	
	tex & ${N_`x'} \\
	}	
	
tex \makecell[l]{$ftestl} & \multicolumn{5}{c}{$Ftest} \\
tex \makecell[l]{P-value} & \multicolumn{5}{c}{$Fpval} \\
	
tex \multicolumn{3}{@{}l}{\textbf{Panel B: }\textit{${PanelB}}} & &   \\	
foreach x in $vars_out2 {
	tex	${`x'} 
	tex & \begin{tabular}[t]{@{}c@{}} ${`x'_mc} \\[-1.8ex] (${`x'_sdc}) \end{tabular}
	tex & \begin{tabular}[t]{@{}c@{}} ${`x'1} \\[-1.8ex] (${`x'1sd}) \\[-1.8ex] $[$${`x'1p}$]$ \\ \end{tabular}
	tex	& \begin{tabular}[t]{@{}c@{}} ${`x'_w_mc} \\[-1.8ex] (${`x'_w_sdc}) \end{tabular}		
	tex	& \begin{tabular}[t]{@{}c@{}} ${`x'_w_1} \\[-1.8ex] (${`x'_w_1sd}) \\[-1.8ex] $[$${`x'_w_1p}$]$ \end{tabular}	
	tex & ${N_`x'} \\
	}	
	
tex \hline \hline \\[-3.8ex]
tex \end{tabular}

texdoc close

********************************End of Do File************************************
