texdoc init "${table_name}", replace

tex \begin{tabular}{@{\extracolsep{3pt}}p{3cm}ccccccccccc} 
tex \hline \hline \\[-2.8ex]

tex & \multicolumn{3}{c}{$C_1} & \multicolumn{4}{c}{$C_2} & \multicolumn{4}{1}{$C_3} \\  
tex \cline{2-4} \cline{5-8} \cline{9-12}
tex & \multicolumn{1}{c}{$SC_1} & \multicolumn{2}{c}{$SC_2} & \multicolumn{2}{c}{$SC_1} & \multicolumn{2}{c}{$SC_2} & \multicolumn{2}{c}{$SC_1} & \multicolumn{2}{c}{$SC_2} \\ 
tex \cline{2-2} \cline{3-4} \cline{5-6} \cline{7-8} \cline{9-10} \cline{11-12}
tex & \multicolumn{1}{c}{$SC_4} & \multicolumn{1}{c}{$SC_3} & \multicolumn{1}{c}{$SC_4} & \multicolumn{1}{c}{$SC_3} & \multicolumn{1}{c}{$SC_4} & \multicolumn{1}{c}{$SC_3} & \multicolumn{1}{c}{$SC_4} & \multicolumn{1}{c}{$SC_3} & \multicolumn{1}{c}{$SC_4} & \multicolumn{1}{c}{$SC_3} & \multicolumn{1}{c}{$SC_4} \\
tex & (1) & (2) & (3) & (4) & (5) & (6) & (7) & (8) & (9) & (10) & (11) \\ \hline                                                                      
tex \\[-1.8ex]

tex \textbf{$panelA} &  &  &  \\

forvalues i=1/5 {
	tex ${R`i'} & ${lic_c_`i'} & ${lic_tc_`i'}  & ${lic_t_`i'} & ${unl_cc_`i'} & ${unl_c_`i'} & ${unl_tc_`i'}  & ${unl_t_`i'} & ${cc_`i'} & ${c_`i'} & ${tc_`i'}  & ${t_`i'}  \\
	}
tex \\[-1.8ex]		
foreach i in lic_all {
	tex ${R6} & ${`i'_c} & ${`i'_tc} & ${`i'_ti} 
	}	
foreach i in unl_all {
	tex & ${`i'_cc} & ${`i'_c} & ${`i'_tc} & ${`i'_ti} 
	}
foreach i in all {
	tex & ${`i'_cc} & ${`i'_c} & ${`i'_tc} & ${`i'_ti} \\
	}	
	

	
tex \hline \hline
tex \end{tabular}
  
  
texdoc close

********************************End of Do File************************************

