texdoc init "${table_name}", replace

tex \begin{tabular}{@{\extracolsep{2pt}}p{8.5cm}cccc} 
tex \hline \hline \\[-2.8ex]

tex & \multicolumn{1}{c}{$C_1}  & \multicolumn{1}{c}{$C_2} & \multicolumn{1}{1}{$C_3} & \multicolumn{1}{1}{$C_4} \\
tex \\[-2.8ex]  
tex & (1) & (2) & (3) & (4) \\ \hline                                                                      
tex \\[-1.8ex]

tex \textbf{$panelA} &  &  &  \\
tex $hfalll & $hfallm_n & $publicm_n & $privatem_n & ${hfalln} \\
tex {$SR_1} &  &  &  \\	
foreach x in level_2 level_3 level_4_5 {
tex \hspace{2mm} ${`x'l} & ${`x'm_n} & ${`x'm_n_pub} & ${`x'm_n_pri} & ${`x'n} \\
	}
foreach x in unlicensed_s0 {
tex ${`x'l} & NA & NA & ${`x'm_n_pri} & ${`x'n_pri} \\
	}			
foreach x in outp_as_jan_bl {
tex $`x'l & 
tex ${`x'm_n} [${`x'sd)}] & ${`x'm_n_pub} [${`x'sd_pub}] & ${`x'm_n_pri} [${`x'sd_pri}] & ${`x'n} \\ 
	}	
tex $all_sharel & $all_sharem_n & $pub_sharem_n & $pri_sharem_n & $all_sharen \\	
foreach x in oop_all_bl jhic_all_bl {
tex $`x'l & 
tex ${`x'm_n} [${`x'sd)}] & ${`x'm_n_pub} [${`x'sd_pub}] & ${`x'm_n_pri} [${`x'sd_pri}] & ${`x'n} \\ 
	}	
tex {$SR_2} &  &  &  \\	
foreach x in risk_c_bl_1 risk_c_bl_2 risk_c_bl_3 risk_c_bl_4 {
tex \hspace{2mm} $`x'l & $`x'm_n & $`x'm_n_pub & $`x'm_n_pri & ${`x'n}  \\
	}
	
tex	\\	
tex \textbf{$panelB} &  &  &  \\	
foreach x in oop_zero l4km {
tex $`x'l & $`x'm_n & $`x'm_n_pub & $`x'm_n_pri & ${`x'n} (${`x'hf} $hf) \\
	}	
foreach x in dhs_wealth_kepsie {
tex $`x'l & 
tex ${`x'm_n} [${`x'sd)}] & ${`x'm_n_pub} [${`x'sd_pub}] & ${`x'm_n_pri} [${`x'sd_pri}] & ${`x'n} (${`x'hf} $hf) \\ 
	}	
foreach x in ind vio {
tex $`x'l & 
tex ${`x'm_n} [${`x'sd)}] & ${`x'm_n_pub} [${`x'sd_pub}] & ${`x'm_n_pri} [${`x'sd_pri}] & ${`x'n} (${`x'hf} $hf) \\ 
	}		

tex	\\		
tex \textbf{$panelC} &  &  &  \\	
foreach x in adh {
tex $`x'l & ${`x'm_n} [${`x'sd)}] & ${`x'm_n_pub} [${`x'sd_pub}] & ${`x'm_n_pri} [${`x'sd_pri}] & ${`x'n} (${`x'hf} $hf) \\ 
	}	
foreach x in inj hand {
tex \hspace{2mm} $`x'l & ${`x'm_n} [${`x'sd)}] & ${`x'm_n_pub} [${`x'sd_pub}] & ${`x'm_n_pri} [${`x'sd_pri}] & ${`x'n} (${`x'hf} $hf) \\ 
	}		
	
tex \\[-2.8ex] \hline \hline \\[-3.8ex]
tex \end{tabular}
  
texdoc close

********************************End of Do File************************************

