texdoc init "${table_name}", replace hardcode nokeep

texdoc stlog, nolog	

tex \begin{tabular}{@{\extracolsep{1pt}}p{5cm}cccccc}
tex \hline \hline 
tex & & \multicolumn{5}{c}{\centering Contribution}  \\ \cline{3-7}
tex   & \multicolumn{1}{p{2cm}}{\centering ${A_t1}} & ${A_t2} & ${A_t3} & ${A_t4}  &  ${A_t5} & ${A_t6}   \\
tex   & (1) & (2) & (3)  & (4) & (5)  & (6)   \\ \hline 

local N = ${N_scenario}
forvalues j=1/`N' {
    if `N' > 1 {
tex \textbf{${S`j'}} 	& & & & & &   \\	
	}
tex   Treatment  	&  ${reg_S`j'_1_1} & ${reg_S`j'_2_1} & ${reg_S`j'_3_1} & ${reg_S`j'_4_1}  & ${reg_S`j'_5_1} & ${reg_S`j'_6_1} \\[-1.8ex]
tex   				  		&  (${reg_S`j'_1_2}) & (${reg_S`j'_2_2}) & (${reg_S`j'_3_2}) & (${reg_S`j'_4_2})  & (${reg_S`j'_5_2}) & (${reg_S`j'_6_2}) \\[-1.8ex] 
tex   				  		&  [${reg_S`j'_1_3}] & [${reg_S`j'_2_3}] & [${reg_S`j'_3_3}] & [${reg_S`j'_4_3}]  & [${reg_S`j'_5_3}] & [${reg_S`j'_6_3}] \\ 
tex   Control Mean     		&  ${reg_S`j'_1_4} & ${reg_S`j'_2_4} & ${reg_S`j'_3_4} & ${reg_S`j'_4_4}  & ${reg_S`j'_5_4} & ${reg_S`j'_6_4} \\[-1.5ex]
tex   Observations  (Markets)   &  ${reg_S`j'_1_5} & ${reg_S`j'_2_5} & ${reg_S`j'_3_5} & ${reg_S`j'_4_5}  & ${reg_S`j'_5_5} & ${reg_S`j'_6_5} \\[-1.5ex]
tex   Observations  (Facilities)    &  ${reg_S`j'_1_5_2} & ${reg_S`j'_1_5_2} & ${reg_S`j'_1_5_2} & ${reg_S`j'_1_5_2}  & ${reg_S`j'_1_5_2} & ${reg_S`j'_1_5_2} \\
}

tex \\[-3.8ex] \hline \hline \\[-4.4ex]
tex \end{tabular}

texdoc stlog close
********************************End of Do File************************************
