texdoc init "${table_name}", replace

tex \begin{tabular}{@{\extracolsep{3pt}}p{5cm}ccccccc}
tex \\[-1.8ex]\hline \hline 
tex   & \multicolumn{2}{c}{Unweighted} & \multicolumn{2}{c}{Weighted} & & \\
tex   \cline{2-3} \cline{4-5}
tex   & \multicolumn{1}{c}{$C_1} & \multicolumn{1}{c}{$C_2}  & \multicolumn{1}{c}{$C_1}  & \multicolumn{1}{c}{$C_2}  & \multicolumn{1}{c}{$C_3}  & \multicolumn{1}{c}{$C_4}
tex   \\[-1.8ex] 
tex   & \multicolumn{1}{c}{$C_1_s} & \multicolumn{1}{c}{$C_2_s}  &  \multicolumn{1}{c}{$C_1_s} & \multicolumn{1}{c}{$C_2_s}  & \multicolumn{1}{c}{$C_3_s}  & \multicolumn{1}{c}{$C_4_s} 
tex   \\[-1.8ex]  
tex   & (1) & (2) & (3)  & (4) & (5) & (6) \\ \hline 

forvalues i = 1/2 {
	tex ${t`i'}  
	foreach var in $main_outcomes   {
tex & \begin{tabular}[t]{@{}c@{}} ${`var'`i'} \\[-1.8ex] (${`var'`i'sd)}) \\[-1.8ex] [${`var'`i'p}] \end{tabular}	    
	}
tex  \\
}
	foreach stat in N_ R_ {
tex ${`stat'text}
		foreach var in $main_outcomes  {
tex	    & ${`stat'`var'}
		}
tex		\\[-1.8ex]
	}

tex Control Mean 
	foreach var in $main_outcomes  {
tex	    & ${`var'm0}
		}
tex		\\[-1.8ex]

	forvalues i = 1/2 {
tex T`i' Impact: \{\%; SD\} 
		foreach var in $main_outcomes  {
tex	    & \{${`var'imp`i'}\%; ${`var's`i'}\}
		}
tex \\[-1.8ex] 		
	}

tex Test (T1)=(T2) (p-value)
	foreach var in $main_outcomes  {
tex	    & ${`var'test}

	}	 	

tex \\ \hline \hline 
tex \end{tabular}

texdoc close

********************************End of Do File************************************
