texdoc init "${table_name}", replace

tex \begin{tabular}{@{\extracolsep{3pt}}p{5.5cm}ccccc} 
tex \hline \hline \\[-2.8ex]

tex & \multicolumn{2}{c}{$colA}  & \multicolumn{3}{c}{$colB} \\[.5ex]
tex & \multicolumn{1}{c}{$colB1} & \multicolumn{1}{c}{$colA1} & \multicolumn{3}{c}{$colA1}  \\
tex  \cline{2-3} \cline{4-6} \\[-2.5ex]
tex & \multicolumn{2}{c}{$unit2} & \multicolumn{1}{c}{$unit2} & \multicolumn{1}{c}{$unit1} & \multicolumn{1}{c}{$unit1}  \\
tex \\[-2.8ex]  
tex & (1) & (2) & (3) & (4) & (5) \\ \hline                                                                      

tex \\[-1.8ex]
tex \textbf{$panelA} \\
tex {$SR_1} &  &  &  \\	
foreach x in public private {
tex \hspace{2mm} $`x'l & ${mfl_`x'm2} & ${mfl_`x'm1} & $`x'm & ${`x'_sharem} & ${`x'_sharem_imp}  \\
	}
	
tex {$SR_2} &  &  &  \\	
foreach x in level_2 level_3 level_4_5 {
tex \hspace{2mm} $`x'l & ${mfl_`x'm2} & ${mfl_`x'm1} & $`x'm & ${`x'_sharem} & ${`x'_sharem_imp} \\
	}
	
tex {$SR_3} &  &  &  \\	
foreach x in mk_1_s0 mk_2to3_s0 mk_4plus_s0 {
tex \hspace{2mm} $`x'l & ${mfl_`x'm2} & ${mfl_`x'm1} & $`x'm & ${`x'_sharem} & ${`x'_sharem_imp} \\
	}	
	
tex \\ 	
foreach x in public {
tex {$SR_4} & ${mfl_`x'n2} & ${mfl_`x'n1} & $`x'n & $outp_n & $outp_n_imp \\
	}		

tex \\ 	
tex \textbf{$panelB} & \multicolumn{2}{c}{$unit3} & \multicolumn{1}{c}{$unit3} & \multicolumn{1}{c}{$unit1} & \multicolumn{1}{c}{$unit1} \\		
tex  \cline{2-3} \cline{4-6} \\[-2.5ex]


foreach x in sing {
tex $`x'_l & ${mfl_`x'm2} & ${mfl_`x'm1} & $`x'm & $`x'_m & ${`x'_m_imp} \\
	}

foreach x in singpub singpri {
tex \hspace{2mm} $`x'_l & ${mfl_`x'm2} & ${mfl_`x'm1} & $`x'm & $`x'_m & ${`x'_m_imp} \\
	}
	
foreach x in onepub {
tex $`x'_l & ${mfl_`x'm2} & ${mfl_`x'm1} & $`x'm & $`x'_m & ${`x'_m_imp} \\
	}	

tex \\ 	
tex {$SR_4} & $mfl_singn2 & $mfl_singn1 & $outp_n_m & $outp_n_m & $outp_n_m_imp \\	
	
tex \\[-1.8ex] \hline \hline \\[-1.8ex]
tex \end{tabular}
  
  
texdoc close

********************************End of Do File************************************

