texdoc init "${table_name}", replace

tex \begin{tabular}{@{\extracolsep{3pt}}p{6.4cm}ccccc}
tex \\[-1.8ex]\hline \hline 
tex & \multicolumn{1}{p{1.6cm}}{\centering JHIC Score \\ (pp of max)}
tex & \multicolumn{1}{p{1.6cm}}{\centering OOP \\ (USD PPP)}
tex & \multicolumn{1}{p{1.5cm}}{\centering Daily \\ Outpatients}
tex & \multicolumn{1}{p{1.4cm}}{\centering Inactive}
tex & \multicolumn{1}{p{1.4cm}}{\centering New}
tex   \\[-1.8ex] 
tex   & (1) & (2) & (3)  & (4) & (5) \\ \hline 

tex	$km4_t	&	\begin{tabular}[t]{@{}c@{}}	$jhic_all_hfs_km_4_t_1	\\[-1.8ex]	($jhic_all_hfs_km_4_t_1sd)	\\[-1.8ex]	$[$$jhic_all_hfs_km_4_t_1p$]$	\end{tabular}	&	\begin{tabular}[t]{@{}c@{}}	$oop_all_hfs_km_4_t_1	\\[-1.8ex]	($oop_all_hfs_km_4_t_1sd)	\\[-1.8ex]	$[$$oop_all_hfs_km_4_t_1p$]$	\end{tabular}	&	\begin{tabular}[t]{@{}c@{}}	$outp_as_jan_hfs_km_4_t_1	\\[-1.8ex]	($outp_as_jan_hfs_km_4_t_1sd)	\\[-1.8ex]	$[$$outp_as_jan_hfs_km_4_t_1p$]$	\end{tabular}	&	\begin{tabular}[t]{@{}c@{}}	$inactive_hfs_km_4_t_1	\\[-1.8ex]	($inactive_hfs_km_4_t_1sd)	\\[-1.8ex]	$[$$inactive_hfs_km_4_t_1p$]$	\end{tabular}	&	\begin{tabular}[t]{@{}c@{}}	$new_end_hfs_km_4_t_1	\\[-1.8ex]	($new_end_hfs_km_4_t_1sd)	\\[-1.8ex]	$[$$new_end_hfs_km_4_t_1p$]$	\end{tabular}	\\
tex	$km4	&	\begin{tabular}[t]{@{}c@{}}	$jhic_all_hfs_km_4_1	\\[-1.8ex]	($jhic_all_hfs_km_4_1sd)	\\[-1.8ex]	$[$$jhic_all_hfs_km_4_1p$]$	\end{tabular}	&	\begin{tabular}[t]{@{}c@{}}	$oop_all_hfs_km_4_1	\\[-1.8ex]	($oop_all_hfs_km_4_1sd)	\\[-1.8ex]	$[$$oop_all_hfs_km_4_1p$]$	\end{tabular}	&	\begin{tabular}[t]{@{}c@{}}	$outp_as_jan_hfs_km_4_1	\\[-1.8ex]	($outp_as_jan_hfs_km_4_1sd)	\\[-1.8ex]	$[$$outp_as_jan_hfs_km_4_1p$]$	\end{tabular}	&	\begin{tabular}[t]{@{}c@{}}	$inactive_hfs_km_4_1	\\[-1.8ex]	($inactive_hfs_km_4_1sd)	\\[-1.8ex]	$[$$inactive_hfs_km_4_1p$]$	\end{tabular}	&	\begin{tabular}[t]{@{}c@{}}	$new_end_hfs_km_4_1	\\[-1.8ex]	($new_end_hfs_km_4_1sd)	\\[-1.8ex]	$[$$new_end_hfs_km_4_1p$]$	\end{tabular}	\\

tex	Observations	&	$jhic_all_1n	&	$oop_all_1n	&	$outp_as_jan_1n	&	$inactive_1n	&	$new_end_1n	\\[-1.8ex]
tex	{R}^{2}	&	$jhic_all_1r	&	$oop_all_1r	&	$outp_as_jan_1r	&	$inactive_1r	&	$new_end_1r	\\[-1.8ex]
tex	Control Mean	&	$jhic_all_1m0	&	$oop_all_1m0	&	$outp_as_jan_1m0	&	$inactive_1m0	&	$new_end_1m0	\\[-1.8ex] 
tex	$md 	& 	$md_4	&	$md_4	&	$md_4	&	 $md_4	&	 $md_4	\\[-1.8ex] 

tex \\[-1.8ex] \hline \hline \\[-3.8ex]

tex \end{tabular}


texdoc close

********************************End of Do File************************************
