texdoc init "${table_name}", replace


tex \newcolumntype{C}[1]{>{\centering\arraybackslash}m{#1}}
tex \begin{tabular}{@{\extracolsep{3pt}}p{3cm}ccccccccc}
tex \\[-1.8ex]\hline \hline
tex & \multicolumn{3}{c}{By Ownership} & \multicolumn{3}{c}{By Market Size Group} & \multicolumn{3}{c}{By Market Size Group (Private)} \\
tex & \multicolumn{1}{c}{All} & \multicolumn{1}{c}{Private} & \multicolumn{1}{c}{Public} & \multicolumn{1}{c}{1-2 HFs} & \multicolumn{1}{c}{3-10 HFs} & \multicolumn{1}{c}{11+ HFs} & \multicolumn{1}{c}{1-2 HFs} & \multicolumn{1}{c}{3-10 HFs} & \multicolumn{1}{c}{11+ HFs} \\[-3.8ex] \\
tex \cline{2-4} \cline{5-7} \cline{8-10}  \\[-3.8ex]
tex & (1) & (2) & (3) & (4) & (5) & (6) & (7) & (8) & (9) \\ \hline
tex Percentile \\

*Code for the table 


forvalue row = 1/5 {
tex ${Percentile_`row'}  
	forvalue col = 1/9 {
	tex  & \begin{tabular}[t]{@{}c@{}} ${C_`row'_`col'} \\[-1.8ex] (${C_`row'_`col'se}) \end{tabular} 
	}
tex	\\
}


tex Observations   	
	forvalue col = 1/9 {
	tex & ${N_`col'} 
	} 
	tex \\[-1.8ex]
	
tex Test 10th = 90th 
	forvalue col = 1/9 {
	tex & ${Test_`col'} 
	} 


tex \\[-1.8ex]
tex \\[-2.8ex] \hline \hline
tex \end{tabular}

texdoc close

********************************End of Do File************************************