texdoc init "${table_name}", replace hardcode nokeep

	texdoc stlog, nolog

tex \newcolumntype{C}[1]{>{\centering\arraybackslash}m{#1}}		
tex  \begin{tabular}{@{\extracolsep{5pt}}p{6cm}c}
tex  \\[-1.8ex]\hline \hline \\[-2.8ex]
tex   & \multicolumn{1}{c}{$C_1} \\[-2.8ex]
tex  \\
tex   & (1)  \\ \hline \\[-1.8ex]
  	

forvalues k=1/5 {
tex ${title_`k'}
forvalues j=1/1 {
tex  & \begin{tabular}[t]{@{}c@{}} ${L`k'_C`j'_t} \\[-1.8ex] (${L`k'_C`j'_tse}) \\[-1.8ex] $[$${L`k'_C`j'_p}$]$ \end{tabular}  
}
tex  \\ \\[-1.8ex]
}

tex  Observations & ${L1_C1_N}  \\ [-1.8ex]
tex  $\rm {R}^{2}$ & ${L1_C1_R} \\


tex Mean Control $title_specific_0 
foreach x in $outcome {
tex & ${`x'_mc_l}
} 
tex \\[-1.8ex]
tex Mean Control $title_specific_1 
foreach x in $outcome {
tex & ${`x'_mc_m}
} 
tex \\[-1.8ex]
tex Mean Control $title_specific_2
foreach x in $outcome {
tex & ${`x'_mc_h}
} 
tex \\[-1.8ex]


tex Impact $title_specific_0 \{\% change; SD\}
foreach x in $outcome {
tex & \{${`x'_imp_l}\%; ${`x'_isd_l}\}
} 
tex \\[-1.8ex]
tex Impact $title_specific_1 \{\% change; SD\}
foreach x in $outcome {
tex & \{${`x'_imp_m}\%; ${`x'_isd_m}\}
} 
tex \\[-1.8ex]
tex Impact $title_specific_2 \{\% change; SD\}
foreach x in $outcome {
tex & \{${`x'_imp_h}\%; ${`x'_isd_h}\}
} 
tex \\[-1.8ex]

tex Test (T + Mid x T = 0) p-value
foreach x in $outcome {
tex & ${`x'_test_m}
	}
tex \\[-1.8ex]

tex Test (T + High x T = 0) p-value
foreach x in $outcome {
tex & ${`x'_test_h}
	}
tex \\[-3.8ex]

tex \\


tex  \hline \hline \\[-3.8ex]
tex %%% This is the note. If it does not have the correct margins, edit text below to fit to table size.

tex \end{tabular}


texdoc stlog close



********************************End of Do File************************************
