texdoc init "${table_name}", replace

tex \begin{tabular}{@{\extracolsep{3pt}}p{6cm}ccccccc}
tex \\[-1.8ex]\hline \hline 
tex   & \multicolumn{2}{c}{Unweighted} & \multicolumn{2}{c}{Weighted} & & \\
tex   \cline{2-3} \cline{4-5}
tex   & \multicolumn{1}{c}{$C_1} & \multicolumn{1}{c}{$C_2}  & \multicolumn{1}{c}{$C_1}  & \multicolumn{1}{c}{$C_2}  & \multicolumn{1}{c}{$C_3}  & \multicolumn{1}{c}{$C_4} 
tex   \\[-1.8ex] 
tex   & \multicolumn{1}{c}{$C_1_s} & \multicolumn{1}{c}{$C_2_s}  &  \multicolumn{1}{c}{$C_1_s} & \multicolumn{1}{c}{$C_2_s}  & \multicolumn{1}{c}{$C_3_s}  & \multicolumn{1}{c}{$C_4_s} 
tex   \\[-1.8ex]  
tex   & (1) & (2) & (3)  & (4) & (5) & (6)  \\ \hline 



foreach panel in B  {


foreach interac in t inter inter_t {
    local interac2  _`interac'
	local num = 3
    if "`interac'" == "t" {
	  local interac2 ""  
	  local num = 1
	}
	tex ${`interac'_`panel'} 
	foreach var in $mo_out {
tex & \begin{tabular}[t]{@{}c@{}} ${`var'_`panel'`interac2'`num'} \\[-1.8ex] (${`var'_`panel'`interac2'`num'sd)}) \\[-1.8ex] [${`var'_`panel'`interac2'`num'p}] \end{tabular}	    
	}
tex  \\
}

	foreach stat in N_ R_ {
tex ${`stat'text}
		foreach var in $mo_out {
tex	    & ${`stat'`var'_`panel'}
		}
tex		\\[-1.8ex]
	}

foreach type in pu pr {	
	if "`panel'" == "C" & "`type'" == "pu" {
		local type lic
	}	
	if "`panel'" == "C" & "`type'" == "pr" {
		local type unl
	}
tex Control Mean ${`panel'_`type'_text}
	foreach var in $mo_out {
tex	    & ${`var'_`panel'm0`type'}
		}
tex		\\[-1.8ex]
}

foreach type in pu pr {
	if "`panel'" == "C" & "`type'" == "pu" {
		local type lic
	}	
	if "`panel'" == "C" & "`type'" == "pr" {
		local type unl
	}
tex Impact ${`panel'_`type'_text}: \{\%; SD\} 
	foreach var in $mo_out {
tex	    & \{${`var'_`panel'imp1`type'}\%; ${`var'_`panel's1`type'}\}
		}
tex \\[-1.8ex]  
}

tex Test ${test_`panel'} (p-value)
	foreach var in $mo_out {
tex	    & ${`var'_`panel'_intertest}
		}

tex \\[-1.8ex]
}

tex \\[-1.8ex] \hline \hline 
tex \end{tabular}

texdoc close

********************************End of Do File************************************
