texdoc init "${table_name}", replace

/***
\newcolumntype{C}[1]{>{\centering\arraybackslash}m{#1}}
\begin{tabular}{@{\extracolsep{1pt}}p{7.5cm}ccccccc}
\\[1ex] \hline \hline \\[-2.5ex]
& \multicolumn{7}{c}{OOP (USD PPP)} \\[.5ex]
\cline{2-8} \\[-2.8ex]
& Infrastructure  & Equipment & \multicolumn{1}{C{2cm}}{Supplies (Low Cost)} & \multicolumn{1}{C{2cm}}{Suppplies (Medium Cost)} & Management & \multicolumn{1}{C{2cm}}{Medical Records} & SOPs \\[.8ex]
\\[-3.8ex]
& (1) & (2) & (3) & (4) & (5) & (6) & (7) \\ \hline
\\[-1.8ex]
***/

	texdoc stlog, nolog	
	
forvalues line = 1/2 {
	tex ${R_`line'} 
	forvalues col = 1/7 {
		tex & \begin{tabular}[t]{@{}c@{}} ${grad_`col'_c`line'} \\[-1.8ex] (${grad_`col'_se`line'}) \end{tabular}		
	}
	tex \\
}	


tex Mean Adherence (SD) 
	forvalues col = 1/7 { 
		tex & ${jhic_stat_`col'}
	   }
		tex  \\[-1.8ex]
		
tex Observations 
	forvalues col = 1/7 { 
		tex & ${grad_N_`col'}
	   }
		tex  \\[-1.8ex]
		
tex $ {R}^{2}$
	forvalues col = 1/7 { 
		tex & ${grad_R_`col'}
	   }
		tex  \\[-1.8ex]	
		
tex Total Controls Selected by PDS (out of 29)
	forvalues col = 1/7 { 
		tex &  ${N_var`col'}
	   }
		tex  \\[-1.8ex]	
				
 
	texdoc stlog close
	
	/***
 \\[-2.5ex] \hline \hline \\[-3.8ex]
 \end{tabular}
***/

********************************End of Do File************************************

