texdoc init "${table_name}", replace

tex \newcolumntype{C}[1]{>{\centering\arraybackslash}m{#1}}
tex \begin{tabular}{@{\extracolsep{1pt}}p{6.5cm}cccccc} 
tex \\[1ex] \hline \hline \\[-2ex]

tex & \multicolumn{4}{c}{$SC_1}  & \multicolumn{2}{c}{$SC_2} \\[.8ex]
tex \cline{2-5} \cline{6-7} \\[-2.8ex]
tex & \multicolumn{1}{C{2cm}}{$C_1} & \multicolumn{1}{C{2cm}}{$C_1} & \multicolumn{1}{C{2cm}}{$C_2} & \multicolumn{1}{C{2cm}}{$C_3} & \multicolumn{1}{C{2cm}}{$C_4} & \multicolumn{1}{C{2cm}}{$C_5} \\
tex \\[-2.8ex]  
tex & (1) & (2) & (3) & (4) & (5) & (6)  \\ \hline                                                                      
tex \\[-1.8ex]

tex $R_1 
foreach x in $vars_pr {
	tex & \begin{tabular}[t]{@{}c@{}} ${grad_`x'_c_pr} \\[-.8ex] ${grad_`x'_se_pr} \end{tabular} 	
	}
foreach x in $vars_pu {
	tex & \begin{tabular}[t]{@{}c@{}} ${grad_`x'_c_pu} \\[-.8ex] ${grad_`x'_se_pu} \end{tabular} 	
	}	
	tex \\
	
tex $R_2
foreach x in $vars_pr {
	tex & \begin{tabular}[t]{@{}c@{}} ${grad_`x'_c2_pr} \\[-.8ex] ${grad_`x'_se2_pr} \end{tabular} 	
	}
foreach x in $vars_pu {
	tex & \begin{tabular}[t]{@{}c@{}} \\[-.8ex]  \end{tabular} 	
	}	
	tex \\[6ex]	
	
forvalues i = 3/6 {
 tex ${R_`i'}
 
	tex & \begin{tabular}[t]{@{}c@{}} \\[-.8ex]  \end{tabular} 	
	tex & \begin{tabular}[t]{@{}c@{}} ${grad_oop_all_bl_2_c`i'_pr} \\[-.8ex] ${grad_oop_all_bl_2_se`i'_pr} \end{tabular} 	
	tex & \begin{tabular}[t]{@{}c@{}} \\[-.8ex]  \end{tabular} 
	tex & \begin{tabular}[t]{@{}c@{}} \\[-.8ex]  \end{tabular} 	

foreach x in $vars_pu {
	tex & \begin{tabular}[t]{@{}c@{}} \\[-.8ex]  \end{tabular} 	
	}	
	tex \\[6ex]	   
}		
 
tex Observations 
foreach x in $vars_pr {
	tex & ${grad_N_`x'_pr}
	} 
foreach x in $vars_pu {
	tex & ${grad_N_`x'_pu}
	} 	
	tex \\[-.5ex]
	
tex $\rm {R}^{2}$ 
foreach x in $vars_pr {
	tex & ${grad_R_`x'_pr}
	} 	
foreach x in $vars_pu {
	tex & ${grad_R_`x'_pu}
	} 		
	tex \\[-.5ex]	
	
tex Dependent Variable Mean
foreach x in $vars_pr {
	tex & ${`x'_m_pr}
	} 	
foreach x in $vars_pu {
	tex & ${`x'_m_pu}
	} 		
	tex \\[-.5ex]
	
tex Mean (SD) JHIC Score at Baseline
foreach x in $vars_pr {
	tex &  ${jhic_m_`x'_pr} (${jhic_se_`x'_pr}) 
	}
foreach x in $vars_pu {
	tex &  ${jhic_m_`x'_pu} (${jhic_se_`x'_pu}) 
	}	
	tex \\[-.5ex]	
	
tex Total Controls Selected by PDF (out of 23)
foreach x in $vars_pr {
	tex &  ${N_var`x'_pr}
	}
foreach x in $vars_pu {
	tex &  ${N_var`x'_pu}
	}	
	tex \\[-.5ex]		
			
 

tex \\[-2.5ex] \hline \hline \\[-3.8ex]
tex \end{tabular}
  
texdoc close

********************************End of Do File************************************

