texdoc init "${table_name}", replace

tex \begin{tabular}{@{\extracolsep{3pt}}p{8.5cm}cc} 
tex \hline \hline \\[-2.8ex]

tex & \multicolumn{1}{c}{$C_1} & \multicolumn{1}{c}{$C_2} \\[.3ex]
tex \cline{2-3} \\[-2.8ex]
tex & (1) & (2)\\[.3ex] \hline                                                                      
tex \\[-1.8ex]


tex \textbf{$panelA} \\
foreach x in survey { 
tex ${`x'} & ${`x'_bl} & ${`x'_fl} \\
}
foreach x in pe pps_do pps_hcw pps_so { 
tex ${`x'_l} & ${`x'_bl_s} & ${`x'_end_s} \\
}

tex \textbf{$panelB} \\
foreach x in ref { 
tex ${`x'_l} & ${`x'_bl} & ${`x'_fl} \\
}

foreach x in pe pps_do pps_hcw pps_so { 
tex ${`x'_rr} & ${rr_`x'_bl} & ${rr_`x'_end} \\
}
	
tex \hline \hline
tex \end{tabular}
  
  
texdoc close

********************************End of Do File************************************

