texdoc init "${table_name}", replace

tex \begin{tabular}{@{\extracolsep{3pt}}p{6cm}ccccc} 
tex \hline \hline \\[-2.8ex]

tex & \multicolumn{3}{c}{$C_1} \\[.3ex]
tex \cline{2-4} \\[-2.8ex]
tex $SC_0 & \multicolumn{1}{c}{$SC_1} & \multicolumn{1}{p{2cm}}{\centering $SC_2} & \multicolumn{1}{p{2cm}}{\centering $SC_3} & \multicolumn{1}{c}{\multirow{2}{2cm}[1em]{\centering $SC_4}} & \multicolumn{1}{c}{\multirow{2}{*}[1em]{$SC_5}}  \\  
tex \cline{2-4} \cline{5-5} \cline{6-6} \\[-2.8ex]
tex & (1) & (2) & (3) & (4) & (5) \\[.3ex] \hline                                                                      
tex \\[-1.8ex]


tex \textbf{$panelA} \\
foreach x in t1 t2 {
tex ${`x'} & ${`x'_t1} (${`x'_t1_wo}) & ${`x'_t2} (${`x'_t2_wo}) & ${`x'_t0} (${`x'_t0_wo}) & ${`x'_t3} (${`x'_t3_wo}) & ${`x'_den} (${`x'_den_wo}) \\
	}
foreach x in t0 {
tex ${`x'} & ${`x'_t1} (${`x'_t1_wo}) & ${`x'_t2} (${`x'_t2_wo}) & ${`x'_t0} & ${`x'_t3} & ${`x'_den} \\
	}	
	
foreach x in t3 {
tex ${`x'} & & & & & ${`x'_den} (${`x'_den_wo}) \\
	}	

tex \textbf{$panelB} \\
foreach x in t1 t2 t0 {
tex ${`x'} & ${`x'_t1_end} & ${`x'_t2_end} & ${`x'_t0_end} & ${`x'_t3_end} & ${`x'_den_end} \\
	}
foreach x in t3 {
tex ${`x'} & & & & & ${`x'_den_end} \\
	}	

tex \hline \hline
tex \end{tabular}
  
  
texdoc close

********************************End of Do File************************************

