texdoc init "${table_name}", replace

tex \newcolumntype{C}[1]{>{\centering\arraybackslash}m{#1}}
tex \begin{tabular}{@{\extracolsep{3pt}}p{7cm}ccc}
tex \\[-1.8ex]\hline \hline 
tex   & \multicolumn{1}{C{2.5cm}}{$C_1} & \multicolumn{2}{C{2.5cm}}{$C_2} & & \\[-3.8ex]
tex   \cline{2-2} \cline{3-4} \\[-3.8ex]
tex   & (1) & (2) & (3) \\ \hline 

tex Market Size at Randomization & \begin{tabular}[t]{@{}c@{}} $jhic_all_bl_m1 \\[-.8ex] ($jhic_all_bl_m1sd) \end{tabular} \\
tex Month of First Inspection Visit in Market & & \begin{tabular}[t]{@{}c@{}} $marketsize_rand_expanded1 \\[-.8ex] ($marketsize_rand_expanded1sd) \end{tabular}  \\
tex Average Inspections in the Market & & & \begin{tabular}[t]{@{}c@{}} $marketsize_rand_expanded2 \\[-.8ex] ($marketsize_rand_expanded2sd) \end{tabular} \\[6.8ex]

tex Observations & $N_jhic_all_bl_m & $N_marketsize_rand_expanded & $N_marketsize_rand_expanded2 \\[-1.4ex]
tex $\rm {R}^{2}$ & $R_jhic_all_bl_m & $R_marketsize_rand_expanded & $R_marketsize_rand_expanded2 \\[-1.5ex]

tex \\[-2.8ex] \hline \hline 
tex \end{tabular}

texdoc close

********************************End of Do File************************************
